
#footer {
    border-top: solid 5px #0094f1;
}

#footer-top {
    padding: 30px 0;
    background-color: #002850;
}


    #footer-top h4 {
        color: #0094f1;
        text-transform: uppercase;
        font-size: 16px;
    }

    #footer-top #social ul {
        list-style: none;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

        #footer-top #social ul li {
            display: inline-block;
            margin: 0 5px 0 0;
        }


#footer-bottom {
    padding: 20px 0;
    background-color: #34495e;
}

    #footer-bottom p {
        font-size: 11px;
        color: #fff;
    }

#logos {
    padding: 30px 0;
}







